<template>
  <div id="app">

    <div class="container">

      <div class="column-1">
         <properties></properties>
      </div>

       <div class="column-2">
           <app-map></app-map>
      </div>
      
    </div>
   
  
   
  </div>
</template>

<script>

import Properties from './Properties.vue'
import Leafletmap from './Leafletmap.vue'

export default {
  
  components:{

    'properties': Properties,
    'app-map': Leafletmap
  },

  data () {
    return {
      
      
    }
  }
}
</script>

<style scoped>  

  *{

    box-sizing: border-box;
    padding: 0;
    margin: 0;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;

    
  }
  
  .container{

    display: flex;
    flex-wrap: wrap;


  
  }

  .column-1{

    background-image: url('./assets/download.jpg');
    background-position: center;
    background-repeat: no-repeat;
    background-size:cover ;
    color: white;
    height: 750px;
    width: 550px;
    margin: 10px 0 0px 10px;
       
  }

  .column-2{

    
    margin: 10px 10px 0px 0 ;
   
  }

  .column-2 > div{

    width: 1320px;
  }


  @media only screen and (min-width: 768px) {
    .container {
      width: 50%;
    }


  }

  
</style>
